void missing_images()
{
	cairo_surface_t* image_surf = cairo_image_surface_create_from_png("image.png");
	if (cairo_surface_status(image_surf) == CAIRO_STATUS_SUCCESS)
	{	
		for (int i = 0; i < 10; i++)
		{
			char filename_svg[20];
			sprintf(filename_svg, "out%d.svg", i);
			cairo_surface_t* surf = cairo_svg_surface_create (filename_svg, 595, 842);
			cairo_t* ctx = cairo_create(surf);
			cairo_set_source_surface(ctx,image_surf,50,50); 
			cairo_paint(ctx);
			cairo_destroy(ctx);
			cairo_surface_destroy(surf);
		}

		cairo_surface_destroy(image_surf);
	}
	else 
	{ 
		printf("Can not create surface from file \"image.png\". Check whether the file exists and is not corrupted.\n\n");
	}
}